<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  08/06/10, 14:17
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
  $tabl_link[]= array(FILENAME_ORDERS, 'BOX_CUSTOMERS_ORDERS', 'orders',@$img['orders']);
  if(_cst_bool('RMA_RETURN_PRODUCTS_STATUS')) $tabl_link[]= array(FILENAME_RETURNS, 'BOX_RETURNS_HEADING', 'return',@$img['return']);
  $tabl_link[]= array(FILENAME_HELD_ORDERS, 'BOX_CUSTOMERS_HELD_ORDERS', 'held_orders',@$img['held_orders']);
?>